Bug 166799 - wider support for annotations
wider support for annotations
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cyrus-imapd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Janousek
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-08-25 15:55 EDT by Aleksandar Milivojevic
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-19 16:00:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksandar Milivojevic 2005-08-25 15:55:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050721 CentOS/1.0.6-1.4.1.centos4 Firefox/1.0.6

Description of problem:
Cyrus IMAPD supports ANNOTATEMORE feature, however there is only a handfull of hardcoded annotations that it will accept (see imap/annotate.c).  So it's kind of usefull feature, but not as usefull as it could be.

There's a patch to allow for any annotation under "/vendor/" namespace:


Would be "nice to have".

See also info-cyrus mailing list archive:


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. None, this is enhacement request

Additional info:
Comment 1 Szombathelyi György 2005-11-28 07:16:55 EST
I'd vote for it, too, for full Kontact integration!
Comment 5 RHEL Product and Program Management 2007-02-19 16:00:59 EST
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.